<?php

class default_anreise extends SYSTEM\PAGE\Page {
    public function html() {
        $vars = \SYSTEM\locale::getStrings(\DBD\locale_string::CATEGORY_RHEIN_TEXT);
        return $vars['rhein_anreise'];
    }
}